/*------------------------------
    CUSTOM CSS
-------------------------------*/
.inner-detailsarea {
	background-color: #fbfbfb;
	background-position: center bottom;
	background-repeat: no-repeat;
	background-image: url(../img/bg-layers/wave-separator-white.png);
}
.product-details-tabnew {
	margin-top: 30px !important;
}
.product-details-tabnew ul {
	text-align: left;
}
.product-details-tabnew .product-speacification-menu::before {
	background: none !important;
}
.product-details-tabnew .product-speacification-menu > li.active a{
	border-color: none !important;
	box-shadow: none !important;
	border: none !important;
}
.product-details-tabnew .product-speacification-menu > li a{
	border: none !important;
}
.product-price-new {
	font-size: 35px !important;
}
table.product_attributesnew tr{
	border-bottom: 1px solid #eaeaea;
}
.service-banner-area{
	background-color: #f7f7f7 !important;
}
.wishlist_new li:first-child{
	margin-right: 20px;
}
.mt_0 {
	margin-top: 0px !important;
}
.mt_30 {
	margin-top: 35px !important;
}
.mrleft_20 {
    margin-left: 20px !important;
}
.ptop_100 {
	padding-top: 100px !important;
}
.ptop_50 {
	padding-top: 50px !important;
}
.left_10 {
    left: 10px !important;
}
/*media all*/
@media (max-width: 991px){
	.single-productnew .product-detailnew{
		padding-top: 30px;
	}
}
@media (min-width: 768px){
	.design-area .product-thumb img {
    	height: 280px;
	}
	.finance-area .product-thumb img {
    	height: 280px;
	}
}